/*
logo-light-grey: #a8a9ad;
logo-med-grey: #818286;
logo-orange: #ef4023;
INSULGLAZE: #58585a;
smart choice real comfort: #808183;
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block; }
body {
	line-height: 1; }
ol, ul {
	list-style: none; }
blockquote, q {
	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none; }
table {
	border-collapse: collapse;
	border-spacing: 0; }
/* #Basic Styles */
body {
background: #a8a9ad;
font: 17px/22px 'Droid Sans', sans-serif;
color: #333333;
-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
-webkit-text-size-adjust: 100%;
font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;	
}
/* #Typography */
h1, h2, h3{font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1 {font-size:26px;line-height:30px;margin:0 0 0 -10px;padding:10px 10px 10px 20px;
color:#FFFFFF;background:#a8a9ad;text-shadow:1px 1px 1px #000000;
background-image:
    linear-gradient(
      to right, 
      #a8a9ad, #ffffff
    );
}
h2 {font-size:26px;line-height:25px;margin:0 0 0 -10px;padding:10px 10px 10px 20px;
color:#FFFFFF;background:#a8a9ad;text-shadow:1px 1px 1px #000000;
background-image:
    linear-gradient(
      to right, 
      #a8a9ad, #ffffff
    );
}
h3 {color:#FFFFFF;text-shadow:1px 1px 1px #000000;font-size:22px;line-height:25px;margin:0;padding:10px;font-family: 'Droid Sans', sans-serif;font-weight: normal; }



p {margin:0;padding:10px;}
p img { margin: 0; }
em { font-style: italic; }
strong { font-weight: bold; color: #000000; }
blockquote, blockquote p {font-size:16px;line-height:25px;color:#FFFFFF;text-shadow:1px 1px 1px #000000;font-style:italic;}
blockquote {margin:10px 0;padding:20px 40px;background:#a8a9ad url('../images/quote.png') no-repeat scroll;background-position:10px 10px;box-shadow:#231f20 2px 2px 2px}
hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0; height: 0; }
hr.product-break { border: solid #231f20; border-width: 25px 0 0; clear: both; margin: 5px 0; height: 0; }	
/* #Links */
a, a:visited { color: #333; text-decoration: underline; outline: 0; }
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }
/* #Lists */
ul, ol {margin:20px 10px;}
ul { list-style: none outside; }
ol { list-style: decimal; }
ul.square { margin-left: 35px; }
ul.square li { line-height: 20px; margin-bottom: 0; padding: 5px; }
ul.square { list-style: square outside; }
ul ul, ul ol, ol ol, ol ul { margin: 5px 0 0 30px; font-size: 14px;  }
ul ul li, ul ol li,	ol ol li, ol ul li { margin-bottom: 0; }	
/* #Images */
.scale-with-grid{max-width:100%;height:auto;display:block;margin-bottom:0;margin-left:auto;margin-right:auto;}
.box-shadow{box-shadow:#231f20 2px 2px 2px;}
.round-corners{border-radius:5px;}
.image-holder{background:#ef2e31;margin:0 0 20px 0;}
.image-caption{background:#231f20;color:#FFFFFF;text-align:center;font-size:14px;margin:5px 0;padding:5px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;box-shadow:#231f20 2px 2px 2px;}
/* #Buttons */
.button,
	button,
	input[type="submit"],
	input[type="reset"],
	input[type="button"] {
		background: #d1b44b;
	  -moz-border-radius: 10px;
	  -webkit-border-radius: 10px;
	  border-radius: 10px;
	  color:#FFFFFF;
	  display: inline-block;
	  font-size: 24px;
	  font-weight: normal;
	  text-decoration: none;
	  cursor: pointer;
	  margin-bottom: 10px;
	  line-height: normal;
	  padding: 25px 15px;
	  font-family: "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	min-width:200px;
	box-shadow:1px 1px 2px #000000;
	}

	.button:hover,.button.black:hover,
	button:hover,
	input[type="submit"]:hover,
	input[type="reset"]:hover,
	input[type="button"]:hover {
	background: #a10303; /*#00dc62;*/
	color:#FFFFFF;
 }

	.button:active,
	button:active,
	input[type="submit"]:active,
	input[type="reset"]:active,
	input[type="button"]:active {
		color: #000000;
		background: #07b3f5;
	}

	.button:visited{color:#FFFFFF;}
	.button.black, .hover-black:hover, .button-mailchimp{background:#000000;}


	
	.button.full-width,
	button.full-width,
	input[type="submit"].full-width,
	input[type="reset"].full-width,
	input[type="button"].full-width {
		width: 100%;
		padding-left: 0 !important;
		padding-right: 0 !important;
		text-align: center; }

	input[type="text"].full-width,
	input[type="email"].full-width,
	input[type="phone"].full-width{
		width: 100%;
		padding-left: 10px !important;
		padding-right: 0 !important;
		text-align: left;}		
		

	/* Fix for odd Mozilla border & padding issues */
	button::-moz-focus-inner,
	input::-moz-focus-inner {
    border: 0;
    padding: 0;
	}



/* #Forms */

	form {margin-bottom:20px;}
	fieldset {margin-bottom:20px;}
	input[type="text"],
	input[type="password"],
	input[type="email"],
	input[type="phone"],
	textarea,
	select {
		border: 1px solid #ccc;
		padding: 6px 4px;
		outline: none;
		-moz-border-radius: 2px;
		-webkit-border-radius: 2px;
		border-radius: 2px;
		font: 14px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #777;
		margin: 0;
		max-width: 100%;
		display: block;
		margin-bottom: 10px;
		background: #fff; }
	select {
		padding: 0; }
	input[type="text"]:focus,
	input[type="password"]:focus,
	input[type="email"]:focus,
	textarea:focus {
		border: 1px solid #aaa;
 		color: #444;
 		-moz-box-shadow: 0 0 3px rgba(0,0,0,.2);
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,.2);
		box-shadow:  0 0 3px rgba(0,0,0,.2); }
	textarea {
		min-height: 60px; }
	label,
	legend {
		display: block;
		font-weight: bold;
		font-size: 13px;  }
	select {
		width: 220px; }
	input[type="checkbox"] {
		display: inline; }
	label span,
	legend span {
		font-weight: normal;
		font-size: 13px;
		color: #444; }

/* #Misc */
.remove-bottom { margin-bottom: 0 !important; }
.half-bottom { margin-bottom: 10px !important; }
.add-bottom { margin-bottom: 20px !important; }